using UnityEngine;
using System.Collections;
using UnityEngine.UI;

public class ModoDeJogo : MonoBehaviour {

    public Image btSingle;
    public Image btMult;

    public void botaoSingle()
    {
        Application.LoadLevel("SinglePlayer");
    }

    public void botaoMult()
    {
        Application.LoadLevel("Multplayer");
    }

}
